## Cars

> On a recent drive, a 2017 Chevrolet collected my precise location. It stored my phone’s ID and the people I called. It judged my acceleration and braking style, beaming back reports to its maker General Motors over an always-on Internet connection.
>
> Cars have become the most sophisticated computers many of us own, filled with hundreds of sensors. Even older models know an awful lot about you. Many copy over personal data as soon as you plug in a smartphone.
>
> But for the thousands you spend to buy a car, the data it produces doesn’t belong to you.
>
> <cite>*[Driving surveillance: What does your car know about you? We hacked a 2017 Chevy to find out.](https://www.washingtonpost.com/technology/2019/12/17/what-does-your-car-know-about-you-we-hacked-chevy-find-out/)* ([cache](/david/cache/2020/77c968588b2e605d5b3050c45af53603/))</cite>

Lorsque Sonos s’est mis à faire des enceintes connectées, je me suis empressé d’acheter les derniers modèles qui n’envoient pas un enregistrement continu de mon environnement (du moins je l’espère). Rétrospectivement, [c’était une erreur](https://www.bbc.co.uk/news/technology-50948868) ([cache](/david/cache/2020/cbef115a80c646c9eddc61ac077a6891/)) et j’aurais dû m’en tenir à des enceintes *low-tech* qui ne sont pas des ordinateurs à part entière.

<figure>
    <img src="/static/david/2020/sonos_obsolescence.png" alt="Courriel envoyé par Sonos pour des enceintes achetées il y a moins de trois ans" loading="lazy" />
    <figcaption><strong>PAS</strong> Merci Sonos pour ce bel exemple d’obsolescence programmée.</figcaption>
</figure>

Je sais que je ne pourrais probablement plus acheter de voiture non plus. Ce qui n’est pas plus mal. J’ose à peine imaginer la quantité d’informations stockée dans une voiture de location. Il faut que je fasse plus attention à cela.
